td { font-size: 14px; line-height: 16px; } 
.td { font-size: 10px; line-height: 12px; }

.mainLst {}
.mainLst li { list-style: circle; }

.subLst {
	margin: 0;
	padding: 0 1em;
}
.subLst li { list-style: disc; }

div.topics {
	width: 300px;
	height: 860px;
	overflow-y: auto;
	overflow-x: hidden;
}


@media screen and (max-width:500px) {
	
	.table_list td {
		white-space: normal;
	}
	
	table {
		width: auto;
		margin: 0 auto;
	}
	.table_list td:nth-child(1){
		display:none;
	}
	.table_list td:nth-child(2){
		width: 60px;
	}
	.table_list td:nth-child(3), .table_list td:nth-child(6), .table_list td:nth-child(7) {
		width: 20px;
	}
	.table_list td:nth-child(4){
		overflow-wrap : break-word;
		width: 60px;
	}
	.table_list td:nth-child(5){
		width: 30px;
	}
	.table_list td:nth-child(8){
		width: 30px;
	}
	
}


@media screen and (max-width:320px) {
	
	table {
		width: auto;
		margin: 0 auto;
	}

	.table_list td:nth-child(1){
		display:none;
	}
	.table_list td:nth-child(2){
		width: 60px;
	}
	.table_list td:nth-child(3), .table_list td:nth-child(6), .table_list td:nth-child(7) {
		width: 20px;
	}
	.table_list td:nth-child(4){
		overflow-wrap : break-word;
		width: 60px;
	}
	.table_list td:nth-child(5){
		width: 30px;
	}
	.table_list td:nth-child(8){
		display:none;
	}
}

